<?
$set['title']='Мастер установки';
include_once 'inc/head.php'; // верхняя часть темы оформления

	if(isset($_GET['yes']) && $_GET['step']=='1')
	{
		$_SESSION['install_step']++;
		header("Location: index.php?$passgen&".SID);
		exit;
	}

	if (isset($_GET['no']))
		echo '<div class="err">Необходимо согласиться с условием</div>';
		
echo "<form method='post' action='?".passgen()."'>";
echo "<input type='submit' name='refresh' value='Обновить' />";
echo "</form>";

?>
		<center>
		<b>Добро пожаловать в мастер установки Dcms-Fiera!</b><br />
		<hr />
		<font color='green'>Текущая версия: Dcms-Fiera 1.2.3 Stable</font>
		</center>
	-	Данная версия является модификацией официального релиза Dcms версии 6.6.4 <br />
	-	Сайт поддержка данного мода <a href="http://dcms-fiera.ru">http://dcms-fiera.ru</a><br />
	-	Мод является наиболее безопасным, скачаный с выше упомянутого сайта!<br />
	- О ошибках и не доработках, прозьба сообщать на <a href="http://dcms-fiera.ru/forum">форум</a> сайта Dcms-help.ru<br />
	- Все права сохранены за автором dcms <b>(DESURE)</b><br />
	- Над модификацией работал <b>ShaMan</b><br />
	<hr />Для продолжения пользования данной версией нужно согласиться со следущим условем:<br /> <b>Обязуетесь ли вы не снимать копирайт без покупки лицензии?</b>
	

<?

echo "<form method='get' action='index.php'>\n";
echo "<input name='step' value='".($_SESSION['install_step']+1)."' type='hidden' />\n";
echo "<input name='gen' value='$passgen' type='hidden' />\n";
echo "<input value='Да, обязуюсь' name='yes' type='submit' />\n";
echo "<input value='Нет, досвидания' name='no' type=\"submit\" /><br />\n";
echo "</form>\n";

echo "<hr />\n";
echo "<b>Шаг: $_SESSION[install_step]</b>\n";
include_once 'inc/foot.php'; // нижняя часть темы оформления
?>